---
LKP_SERVER: inn
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
testcase: piglit
default-monitors:
  wait: pre-test
  vmstat: 
default-watchdogs:
  oom-killer: 
  watchdog: 
cpufreq_governor: 
commit: f9f31dc51e2d94feba6f1700119ac3371e379021
model: Westmere
memory: 2G
hdd_partitions: "/dev/disk/by-id/ata-FUJITSU_MJA2250BH_G2_K95CT9C2G29W-part6"
swap_partitions: 
rootfs_partition: "/dev/disk/by-id/ata-FUJITSU_MJA2250BH_G2_K95CT9C2G29W-part7"
timeout: 30m
piglit:
  group: igt-068
queue: cyclic
testbox: lkp-t410
tbox_group: lkp-t410
kconfig: x86_64-rhel
enqueue_time: 2015-06-20 05:04:17.600584690 +08:00
user: lkp
compiler: gcc-4.9
head_commit: f9f31dc51e2d94feba6f1700119ac3371e379021
base_commit: b953c0d234bc72e8489d3bf51a276c5c4ec85345
branch: linux-devel/devel-hourly-2015062415
kernel: "/pkg/linux/x86_64-rhel/gcc-4.9/f9f31dc51e2d94feba6f1700119ac3371e379021/vmlinuz-4.1.0-07349-gf9f31dc"
rootfs: debian-x86_64-2015-02-07.cgz
result_root: "/result/piglit/igt-068/lkp-t410/debian-x86_64-2015-02-07.cgz/x86_64-rhel/gcc-4.9/f9f31dc51e2d94feba6f1700119ac3371e379021/0"
job_file: "/lkp/scheduled/lkp-t410/cyclic_piglit-igt-068-x86_64-rhel-CYCLIC_HEAD-f9f31dc51e2d94feba6f1700119ac3371e379021-0-20150620-4408-1nyeu9c.yaml"
dequeue_time: 2015-06-24 21:05:57.958867708 +08:00
nr_cpu: "$(nproc)"
max_uptime: 1800
initrd: "/osimage/debian/debian-x86_64-2015-02-07.cgz"
bootloader_append:
- root=/dev/ram0
- user=lkp
- job=/lkp/scheduled/lkp-t410/cyclic_piglit-igt-068-x86_64-rhel-CYCLIC_HEAD-f9f31dc51e2d94feba6f1700119ac3371e379021-0-20150620-4408-1nyeu9c.yaml
- ARCH=x86_64
- kconfig=x86_64-rhel
- branch=linux-devel/devel-hourly-2015062415
- commit=f9f31dc51e2d94feba6f1700119ac3371e379021
- BOOT_IMAGE=/pkg/linux/x86_64-rhel/gcc-4.9/f9f31dc51e2d94feba6f1700119ac3371e379021/vmlinuz-4.1.0-07349-gf9f31dc
- max_uptime=1800
- RESULT_ROOT=/result/piglit/igt-068/lkp-t410/debian-x86_64-2015-02-07.cgz/x86_64-rhel/gcc-4.9/f9f31dc51e2d94feba6f1700119ac3371e379021/0
- LKP_SERVER=inn
- |2-


  earlyprintk=ttyS0,115200 systemd.log_level=err
  debug apic=debug sysrq_always_enabled rcupdate.rcu_cpu_stall_timeout=100
  panic=-1 softlockup_panic=1 nmi_watchdog=panic oops=panic load_ramdisk=2 prompt_ramdisk=0
  console=ttyS0,115200 console=tty0 vga=normal

  rw
lkp_initrd: "/lkp/lkp/lkp-x86_64.cgz"
modules_initrd: "/pkg/linux/x86_64-rhel/gcc-4.9/f9f31dc51e2d94feba6f1700119ac3371e379021/modules.cgz"
bm_initrd: "/osimage/deps/debian-x86_64-2015-02-07.cgz/lkp.cgz,/osimage/deps/debian-x86_64-2015-02-07.cgz/run-ipconfig.cgz,/osimage/deps/debian-x86_64-2015-02-07.cgz/piglit.cgz,/lkp/benchmarks/piglit.cgz"
job_state: finished
loadavg: 0.90 0.44 0.17 1/124 722
start_time: '1435151425'
end_time: '1435151555'
version: "/lkp/lkp/.src-20150624-204333"

